[submodule "download/freedomos_busybox"]
	path = download/freedomos_busybox
	url = https://gitlab.com/Nevax/freedomos_busybox.git
[submodule "download/freedomos_opengapps"]
	path = download/freedomos_opengapps
	url = https://gitlab.com/Nevax/freedomos_opengapps.git
[submodule "download/sdat2img"]
	path = download/sdat2img
	url = https://github.com/xpirt/sdat2img.git
[submodule "download/img2sdat"]
	path = download/img2sdat
	url = https://github.com/xpirt/img2sdat.git
[submodule "download/make_ext4fs"]
	path = download/make_ext4fs
	url = https://github.com/Nevax07/make_ext4fs.git
